.tab-nav-detail {
    position: relative;
    width: 100%;
/*    border-bottom: 0 solid #F33;*/
    margin: 0 0 -3px -3px;
    font-size: 12px;
}

.tab-nav-detail ul {
    list-style: none;
    margin: 0;
    padding: 0;
	padding-left: 10px;
    height: 20px;
    background: url('/images/tabs_nav_bg.png') 0 0 no-repeat;
	float: left;s
}

.tab-nav-detail ul li {
	margin: 0;
	padding: 0;
    float: left;
    margin-right: 0px;
    font-weight: bold;
    background: none;
    margin-bottom: -1px;
    height: 20px;
}

.tab-nav-detail ul.ul-nav li.active{
    pading: 0;
    margin-top: 0;
    border: none;
	background: #ff000;
}

.tab-nav-detail ul.ul-nav li a, 
.tab-nav-detail ul.ul-nav li.active strong {
    outline: none;
    color: #000;
    background: #E0E0E0 url('/images/tabs_nav_bg.png') 100% 0 no-repeat;
    min-width: 30px;
    display: block;
    text-align: center;
    padding-right: 15px;
    line-height: 24px;
	height: 20px;
	float: left;
    text-decoration: none;
}

.tab-nav-detail ul.ul-nav li.active a,
.tab-nav-detail ul.ul-nav li.active span{
    background: #FF0000;
    padding-left: 5px;
	margin-top: 0;
	display: block;
	float: left;
}
.tab-nav-detail ul.ul-nav li.active a {
	padding-right: 0;
    background: url('/images/tabs_nav_bg.png') left -200 no-repeat;
}
.tab-nav-detail ul.ul-nav li.active strong {
    color: #000;
    background-position: right -200px;
    margin-left: -10px;
    position: relative;
	background-color: #ff0000;
}

.tab-nav-detail ul.ul-nav li span {
    display: block;
/*    background: url('/images/tabs_nav_bg.png') 0 -100% no-repeat;*/
    white-space: nowrap;
    line-height: 20px;
	padding-right: 5px;
}

.tab-nav-detail ul.ul-nav li a:hover {
    color: #333333;
    text-decoration: underline;
}

.tab-nav-detail ul.ul-nav li.last a {
    background-position: 100% -100px;
}

.tab-nav-detail ul.ul-nav li:first-child a, 
.tab-nav-detail ul.ul-nav li:first-child strong {
    min-width: 40px;
}

.tab-nav-detail ul.ul-nav li:first-child a span {
    background-position: 0 0px;
}

.tab-nav-detail ul.ul-nav li:first-child strong {
/*    margin-left: 0;*/
}

.tab-nav-detail ul.ul-nav li.last strong {
    background-position: 100% -275px;
}

.tab-nav-detail ul.ul-nav li strong span {
/*    background-position: 0 -200px;*/
}

